WordPress.org

Support

Support » How-To and Troubleshooting » Error in latest Feedpress

Error in latest Feedpress

  • My news blog is currently getting this weird error, while other WPFeedpress blogs I own are under much heavier load and are not showing any signs of bugs and errors. Please check it out and see what can be done to fix it, thanks!

    # Updating Google Hot Trends Thru YouTube, Flicker, Blogs, Web from <http://pipes.yahoo.com/pipes/pipe.run?_id=4f26efcf9994489be147d5a3f9b2d01a&_render=rss&gt; …

    There may be a bug in FeedWordPress. Please contact the author and paste the following information into your e-mail:
    Triggered at line # 2629 FeedWordPress version: 0.993 WordPress version: 2.6.2 PHP version: 5.2.6 SyndicatedPost::_wp_id: int(0) </plaintext>

  • The topic ‘Error in latest Feedpress’ is closed to new replies.
Skip to toolbar